Source: rainloop
Section: web
Priority: optional
Maintainer: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 12)
 , nodejs (>= 4)
 , cleancss
 , node-less
 , node-uglify
 , webpack
 , node-babel-core
 , node-babel-preset-env
 , node-babel-preset-stage-0
 , node-babel-plugin-transform-runtime
 , node-babel-plugin-transform-decorators-legacy
 , node-babel-loader
 , node-json-loader
 , node-raw-loader
 , node-style-loader
 , node-addressparser
 , node-autolinker
 , node-json3
 , node-js-cookie
 , node-knockout
 , node-knockout-sortable
 , node-knockout-transformations
 , node-lightgallery
 , node-normalize.css
 , node-opentip
 , node-pikaday
 , node-jquery (<< 3.0.0)
 , libjs-jquery-backstretch
 , libjs-jquery-mousewheel
 , libjs-jquery-lazyload
 , libjs-moment
 , libjs-underscore
Rules-Requires-Root: binary-targets
Standards-Version: 4.3.0
Homepage: https://rainloop.net/
Vcs-Git: https://salsa.debian.org/js-team/rainloop.git
Vcs-Browser: https://salsa.debian.org/js-team/rainloop

Package: rainloop
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nginx | apache2 | httpd
 , php-fpm | libapache2-mod-php
 , php-curl
 , php-json
 , php-xml
 , php-pclzip
 , php-seclib
 , php-nrk-predis
 , ckeditor
Suggests: php5-sqlite | php5-mysql | php5-pgsql
Description: Simple, modern & fast web-based email client
 Rainloop is a PHP-based MUA with a modern interface and no database
 requirements.
 .
 It supports IMAP and SMTP protocols (including SSL), Sieve scripts, multiple
 accounts and identities, an admin panel for configuration, and integration
 with a variety of commonly-used services. Plugins can be installed to further
 extend functionality. Emails are not stored locally, but are accessed through
 IMAP.
